{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="postit">
    Vous avez une super idée pour le mouvement citoyen, Vous trouvez qu'il manque des choses sur le site, dites-le!
</div>